Index: qrda/qds/QDS_0075.rdf
===================================================================
--- qrda/qds/QDS_0075.rdf	(revision 925)
+++ qrda/qds/QDS_0075.rdf	(revision 945)
@@ -13,6 +13,6 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>N_c138</qds:standard_code_list>
-<qds:standard_code_list> N_c139</qds:standard_code_list>
-<qds:standard_code_list> N_c191</qds:standard_code_list>
+<qds:standard_code_list>N_c139</qds:standard_code_list>
+<qds:standard_code_list>N_c191</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/N_445">
@@ -28,10 +28,10 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>I21.0</qds:standard_code_list>
-<qds:standard_code_list> I21.09</qds:standard_code_list>
-<qds:standard_code_list> I21.11</qds:standard_code_list>
-<qds:standard_code_list> I21.19</qds:standard_code_list>
-<qds:standard_code_list> I21.29</qds:standard_code_list>
-<qds:standard_code_list> I21.3</qds:standard_code_list>
-<qds:standard_code_list> I21.4</qds:standard_code_list>
+<qds:standard_code_list>I21.09</qds:standard_code_list>
+<qds:standard_code_list>I21.11</qds:standard_code_list>
+<qds:standard_code_list>I21.19</qds:standard_code_list>
+<qds:standard_code_list>I21.29</qds:standard_code_list>
+<qds:standard_code_list>I21.3</qds:standard_code_list>
+<qds:standard_code_list>I21.4</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/N_446">
@@ -47,13 +47,13 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>410.01</qds:standard_code_list>
-<qds:standard_code_list> 410.11</qds:standard_code_list>
-<qds:standard_code_list> 410.21</qds:standard_code_list>
-<qds:standard_code_list> 410.31</qds:standard_code_list>
-<qds:standard_code_list> 410.41</qds:standard_code_list>
-<qds:standard_code_list> 410.51</qds:standard_code_list>
-<qds:standard_code_list> 410.61</qds:standard_code_list>
-<qds:standard_code_list> 410.71</qds:standard_code_list>
-<qds:standard_code_list> 410.81</qds:standard_code_list>
-<qds:standard_code_list> 410.91</qds:standard_code_list>
+<qds:standard_code_list>410.11</qds:standard_code_list>
+<qds:standard_code_list>410.21</qds:standard_code_list>
+<qds:standard_code_list>410.31</qds:standard_code_list>
+<qds:standard_code_list>410.41</qds:standard_code_list>
+<qds:standard_code_list>410.51</qds:standard_code_list>
+<qds:standard_code_list>410.61</qds:standard_code_list>
+<qds:standard_code_list>410.71</qds:standard_code_list>
+<qds:standard_code_list>410.81</qds:standard_code_list>
+<qds:standard_code_list>410.91</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/N_525">
@@ -69,42 +69,42 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>10273003</qds:standard_code_list>
-<qds:standard_code_list> 15990001</qds:standard_code_list>
-<qds:standard_code_list> 194798004</qds:standard_code_list>
-<qds:standard_code_list> 194809007</qds:standard_code_list>
-<qds:standard_code_list> 22298006</qds:standard_code_list>
-<qds:standard_code_list> 233825009</qds:standard_code_list>
-<qds:standard_code_list> 233826005</qds:standard_code_list>
-<qds:standard_code_list> 233827001</qds:standard_code_list>
-<qds:standard_code_list> 233828006</qds:standard_code_list>
-<qds:standard_code_list> 233829003</qds:standard_code_list>
-<qds:standard_code_list> 233830008</qds:standard_code_list>
-<qds:standard_code_list> 233831007</qds:standard_code_list>
-<qds:standard_code_list> 233832000</qds:standard_code_list>
-<qds:standard_code_list> 233833005</qds:standard_code_list>
-<qds:standard_code_list> 233834004</qds:standard_code_list>
-<qds:standard_code_list> 233835003</qds:standard_code_list>
-<qds:standard_code_list> 233836002</qds:standard_code_list>
-<qds:standard_code_list> 233837006</qds:standard_code_list>
-<qds:standard_code_list> 233838001</qds:standard_code_list>
-<qds:standard_code_list> 282006</qds:standard_code_list>
-<qds:standard_code_list> 30277009</qds:standard_code_list>
-<qds:standard_code_list> 304914007</qds:standard_code_list>
-<qds:standard_code_list> 307140009</qds:standard_code_list>
-<qds:standard_code_list> 401303003</qds:standard_code_list>
-<qds:standard_code_list> 401314000</qds:standard_code_list>
-<qds:standard_code_list> 52035003</qds:standard_code_list>
-<qds:standard_code_list> 54329005</qds:standard_code_list>
-<qds:standard_code_list> 57054005</qds:standard_code_list>
-<qds:standard_code_list> 58612006</qds:standard_code_list>
-<qds:standard_code_list> 59063002</qds:standard_code_list>
-<qds:standard_code_list> 62695002</qds:standard_code_list>
-<qds:standard_code_list> 64627002</qds:standard_code_list>
-<qds:standard_code_list> 65547006</qds:standard_code_list>
-<qds:standard_code_list> 70211005</qds:standard_code_list>
-<qds:standard_code_list> 70422006</qds:standard_code_list>
-<qds:standard_code_list> 70998009</qds:standard_code_list>
-<qds:standard_code_list> 73795002</qds:standard_code_list>
-<qds:standard_code_list> 76593002</qds:standard_code_list>
-<qds:standard_code_list> 79009004</qds:standard_code_list>
+<qds:standard_code_list>15990001</qds:standard_code_list>
+<qds:standard_code_list>194798004</qds:standard_code_list>
+<qds:standard_code_list>194809007</qds:standard_code_list>
+<qds:standard_code_list>22298006</qds:standard_code_list>
+<qds:standard_code_list>233825009</qds:standard_code_list>
+<qds:standard_code_list>233826005</qds:standard_code_list>
+<qds:standard_code_list>233827001</qds:standard_code_list>
+<qds:standard_code_list>233828006</qds:standard_code_list>
+<qds:standard_code_list>233829003</qds:standard_code_list>
+<qds:standard_code_list>233830008</qds:standard_code_list>
+<qds:standard_code_list>233831007</qds:standard_code_list>
+<qds:standard_code_list>233832000</qds:standard_code_list>
+<qds:standard_code_list>233833005</qds:standard_code_list>
+<qds:standard_code_list>233834004</qds:standard_code_list>
+<qds:standard_code_list>233835003</qds:standard_code_list>
+<qds:standard_code_list>233836002</qds:standard_code_list>
+<qds:standard_code_list>233837006</qds:standard_code_list>
+<qds:standard_code_list>233838001</qds:standard_code_list>
+<qds:standard_code_list>282006</qds:standard_code_list>
+<qds:standard_code_list>30277009</qds:standard_code_list>
+<qds:standard_code_list>304914007</qds:standard_code_list>
+<qds:standard_code_list>307140009</qds:standard_code_list>
+<qds:standard_code_list>401303003</qds:standard_code_list>
+<qds:standard_code_list>401314000</qds:standard_code_list>
+<qds:standard_code_list>52035003</qds:standard_code_list>
+<qds:standard_code_list>54329005</qds:standard_code_list>
+<qds:standard_code_list>57054005</qds:standard_code_list>
+<qds:standard_code_list>58612006</qds:standard_code_list>
+<qds:standard_code_list>59063002</qds:standard_code_list>
+<qds:standard_code_list>62695002</qds:standard_code_list>
+<qds:standard_code_list>64627002</qds:standard_code_list>
+<qds:standard_code_list>65547006</qds:standard_code_list>
+<qds:standard_code_list>70211005</qds:standard_code_list>
+<qds:standard_code_list>70422006</qds:standard_code_list>
+<qds:standard_code_list>70998009</qds:standard_code_list>
+<qds:standard_code_list>73795002</qds:standard_code_list>
+<qds:standard_code_list>76593002</qds:standard_code_list>
+<qds:standard_code_list>79009004</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/N_361">
@@ -133,19 +133,19 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>33510</qds:standard_code_list>
-<qds:standard_code_list> 33511</qds:standard_code_list>
-<qds:standard_code_list> 33512</qds:standard_code_list>
-<qds:standard_code_list> 33513</qds:standard_code_list>
-<qds:standard_code_list> 33514</qds:standard_code_list>
-<qds:standard_code_list> 33516</qds:standard_code_list>
-<qds:standard_code_list> 33517</qds:standard_code_list>
-<qds:standard_code_list> 33518</qds:standard_code_list>
-<qds:standard_code_list> 33519</qds:standard_code_list>
-<qds:standard_code_list> 33521</qds:standard_code_list>
-<qds:standard_code_list> 33522</qds:standard_code_list>
-<qds:standard_code_list> 33523</qds:standard_code_list>
-<qds:standard_code_list> 33533</qds:standard_code_list>
-<qds:standard_code_list> 33534</qds:standard_code_list>
-<qds:standard_code_list> 33535</qds:standard_code_list>
-<qds:standard_code_list> 33536</qds:standard_code_list>
+<qds:standard_code_list>33511</qds:standard_code_list>
+<qds:standard_code_list>33512</qds:standard_code_list>
+<qds:standard_code_list>33513</qds:standard_code_list>
+<qds:standard_code_list>33514</qds:standard_code_list>
+<qds:standard_code_list>33516</qds:standard_code_list>
+<qds:standard_code_list>33517</qds:standard_code_list>
+<qds:standard_code_list>33518</qds:standard_code_list>
+<qds:standard_code_list>33519</qds:standard_code_list>
+<qds:standard_code_list>33521</qds:standard_code_list>
+<qds:standard_code_list>33522</qds:standard_code_list>
+<qds:standard_code_list>33523</qds:standard_code_list>
+<qds:standard_code_list>33533</qds:standard_code_list>
+<qds:standard_code_list>33534</qds:standard_code_list>
+<qds:standard_code_list>33535</qds:standard_code_list>
+<qds:standard_code_list>33536</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/N_1417">
@@ -160,7 +160,7 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>N_c140</qds:standard_code_list>
-<qds:standard_code_list> N_c141</qds:standard_code_list>
-<qds:standard_code_list> N_c142</qds:standard_code_list>
-<qds:standard_code_list> N_c143</qds:standard_code_list>
+<qds:standard_code_list>N_c141</qds:standard_code_list>
+<qds:standard_code_list>N_c142</qds:standard_code_list>
+<qds:standard_code_list>N_c143</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/N_449">
@@ -176,8 +176,8 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>S2205</qds:standard_code_list>
-<qds:standard_code_list> S2206</qds:standard_code_list>
-<qds:standard_code_list> S2207</qds:standard_code_list>
-<qds:standard_code_list> S2208</qds:standard_code_list>
-<qds:standard_code_list> S2209</qds:standard_code_list>
+<qds:standard_code_list>S2206</qds:standard_code_list>
+<qds:standard_code_list>S2207</qds:standard_code_list>
+<qds:standard_code_list>S2208</qds:standard_code_list>
+<qds:standard_code_list>S2209</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/N_451">
@@ -193,14 +193,14 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>36.1</qds:standard_code_list>
-<qds:standard_code_list> 36.10</qds:standard_code_list>
-<qds:standard_code_list> 36.11</qds:standard_code_list>
-<qds:standard_code_list> 36.12</qds:standard_code_list>
-<qds:standard_code_list> 36.13</qds:standard_code_list>
-<qds:standard_code_list> 36.14</qds:standard_code_list>
-<qds:standard_code_list> 36.15</qds:standard_code_list>
-<qds:standard_code_list> 36.16</qds:standard_code_list>
-<qds:standard_code_list> 36.17</qds:standard_code_list>
-<qds:standard_code_list> 36.19</qds:standard_code_list>
-<qds:standard_code_list> 36.2</qds:standard_code_list>
+<qds:standard_code_list>36.10</qds:standard_code_list>
+<qds:standard_code_list>36.11</qds:standard_code_list>
+<qds:standard_code_list>36.12</qds:standard_code_list>
+<qds:standard_code_list>36.13</qds:standard_code_list>
+<qds:standard_code_list>36.14</qds:standard_code_list>
+<qds:standard_code_list>36.15</qds:standard_code_list>
+<qds:standard_code_list>36.16</qds:standard_code_list>
+<qds:standard_code_list>36.17</qds:standard_code_list>
+<qds:standard_code_list>36.19</qds:standard_code_list>
+<qds:standard_code_list>36.2</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/N_452">
@@ -216,16 +216,16 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>10326007</qds:standard_code_list>
-<qds:standard_code_list> 108220007</qds:standard_code_list>
-<qds:standard_code_list> 108221006</qds:standard_code_list>
-<qds:standard_code_list> 12843005</qds:standard_code_list>
-<qds:standard_code_list> 209099002</qds:standard_code_list>
-<qds:standard_code_list> 30346009</qds:standard_code_list>
-<qds:standard_code_list> 37894004</qds:standard_code_list>
-<qds:standard_code_list> 39202005</qds:standard_code_list>
-<qds:standard_code_list> 4525004</qds:standard_code_list>
-<qds:standard_code_list> 69399002</qds:standard_code_list>
-<qds:standard_code_list> 74371005</qds:standard_code_list>
-<qds:standard_code_list> 83362003</qds:standard_code_list>
-<qds:standard_code_list> 86181006</qds:standard_code_list>
+<qds:standard_code_list>108220007</qds:standard_code_list>
+<qds:standard_code_list>108221006</qds:standard_code_list>
+<qds:standard_code_list>12843005</qds:standard_code_list>
+<qds:standard_code_list>209099002</qds:standard_code_list>
+<qds:standard_code_list>30346009</qds:standard_code_list>
+<qds:standard_code_list>37894004</qds:standard_code_list>
+<qds:standard_code_list>39202005</qds:standard_code_list>
+<qds:standard_code_list>4525004</qds:standard_code_list>
+<qds:standard_code_list>69399002</qds:standard_code_list>
+<qds:standard_code_list>74371005</qds:standard_code_list>
+<qds:standard_code_list>83362003</qds:standard_code_list>
+<qds:standard_code_list>86181006</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/N_460">
@@ -241,17 +241,17 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>99221</qds:standard_code_list>
-<qds:standard_code_list> 99222</qds:standard_code_list>
-<qds:standard_code_list> 99223</qds:standard_code_list>
-<qds:standard_code_list> 99231</qds:standard_code_list>
-<qds:standard_code_list> 99232</qds:standard_code_list>
-<qds:standard_code_list> 99233</qds:standard_code_list>
-<qds:standard_code_list> 99238</qds:standard_code_list>
-<qds:standard_code_list> 99239</qds:standard_code_list>
-<qds:standard_code_list> 99251</qds:standard_code_list>
-<qds:standard_code_list> 99252</qds:standard_code_list>
-<qds:standard_code_list> 99253</qds:standard_code_list>
-<qds:standard_code_list> 99254</qds:standard_code_list>
-<qds:standard_code_list> 99255</qds:standard_code_list>
-<qds:standard_code_list> 99291</qds:standard_code_list>
+<qds:standard_code_list>99222</qds:standard_code_list>
+<qds:standard_code_list>99223</qds:standard_code_list>
+<qds:standard_code_list>99231</qds:standard_code_list>
+<qds:standard_code_list>99232</qds:standard_code_list>
+<qds:standard_code_list>99233</qds:standard_code_list>
+<qds:standard_code_list>99238</qds:standard_code_list>
+<qds:standard_code_list>99239</qds:standard_code_list>
+<qds:standard_code_list>99251</qds:standard_code_list>
+<qds:standard_code_list>99252</qds:standard_code_list>
+<qds:standard_code_list>99253</qds:standard_code_list>
+<qds:standard_code_list>99254</qds:standard_code_list>
+<qds:standard_code_list>99255</qds:standard_code_list>
+<qds:standard_code_list>99291</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/N_1801">
@@ -267,6 +267,6 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>N_c159</qds:standard_code_list>
-<qds:standard_code_list> N_c26</qds:standard_code_list>
-<qds:standard_code_list> N_c27</qds:standard_code_list>
+<qds:standard_code_list>N_c26</qds:standard_code_list>
+<qds:standard_code_list>N_c27</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/N_467">
@@ -282,46 +282,46 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>99201</qds:standard_code_list>
-<qds:standard_code_list> 99202</qds:standard_code_list>
-<qds:standard_code_list> 99203</qds:standard_code_list>
-<qds:standard_code_list> 99204</qds:standard_code_list>
-<qds:standard_code_list> 99205</qds:standard_code_list>
-<qds:standard_code_list> 99211</qds:standard_code_list>
-<qds:standard_code_list> 99212</qds:standard_code_list>
-<qds:standard_code_list> 99213</qds:standard_code_list>
-<qds:standard_code_list> 99214</qds:standard_code_list>
-<qds:standard_code_list> 99215</qds:standard_code_list>
-<qds:standard_code_list> 99217</qds:standard_code_list>
-<qds:standard_code_list> 99218</qds:standard_code_list>
-<qds:standard_code_list> 99219</qds:standard_code_list>
-<qds:standard_code_list> 99220</qds:standard_code_list>
-<qds:standard_code_list> 99241</qds:standard_code_list>
-<qds:standard_code_list> 99242</qds:standard_code_list>
-<qds:standard_code_list> 99243</qds:standard_code_list>
-<qds:standard_code_list> 99244</qds:standard_code_list>
-<qds:standard_code_list> 99245</qds:standard_code_list>
-<qds:standard_code_list> 99341</qds:standard_code_list>
-<qds:standard_code_list> 99342</qds:standard_code_list>
-<qds:standard_code_list> 99343</qds:standard_code_list>
-<qds:standard_code_list> 99344</qds:standard_code_list>
-<qds:standard_code_list> 99345</qds:standard_code_list>
-<qds:standard_code_list> 99347-99350</qds:standard_code_list>
-<qds:standard_code_list> 99384</qds:standard_code_list>
-<qds:standard_code_list> 99385</qds:standard_code_list>
-<qds:standard_code_list> 99386</qds:standard_code_list>
-<qds:standard_code_list> 99387</qds:standard_code_list>
-<qds:standard_code_list> 99394</qds:standard_code_list>
-<qds:standard_code_list> 99395</qds:standard_code_list>
-<qds:standard_code_list> 99396</qds:standard_code_list>
-<qds:standard_code_list> 99397</qds:standard_code_list>
-<qds:standard_code_list> 99401</qds:standard_code_list>
-<qds:standard_code_list> 99402</qds:standard_code_list>
-<qds:standard_code_list> 99403</qds:standard_code_list>
-<qds:standard_code_list> 99404</qds:standard_code_list>
-<qds:standard_code_list> 99411</qds:standard_code_list>
-<qds:standard_code_list> 99412</qds:standard_code_list>
-<qds:standard_code_list> 99420</qds:standard_code_list>
-<qds:standard_code_list> 99429</qds:standard_code_list>
-<qds:standard_code_list> 99455</qds:standard_code_list>
-<qds:standard_code_list> 99456</qds:standard_code_list>
+<qds:standard_code_list>99202</qds:standard_code_list>
+<qds:standard_code_list>99203</qds:standard_code_list>
+<qds:standard_code_list>99204</qds:standard_code_list>
+<qds:standard_code_list>99205</qds:standard_code_list>
+<qds:standard_code_list>99211</qds:standard_code_list>
+<qds:standard_code_list>99212</qds:standard_code_list>
+<qds:standard_code_list>99213</qds:standard_code_list>
+<qds:standard_code_list>99214</qds:standard_code_list>
+<qds:standard_code_list>99215</qds:standard_code_list>
+<qds:standard_code_list>99217</qds:standard_code_list>
+<qds:standard_code_list>99218</qds:standard_code_list>
+<qds:standard_code_list>99219</qds:standard_code_list>
+<qds:standard_code_list>99220</qds:standard_code_list>
+<qds:standard_code_list>99241</qds:standard_code_list>
+<qds:standard_code_list>99242</qds:standard_code_list>
+<qds:standard_code_list>99243</qds:standard_code_list>
+<qds:standard_code_list>99244</qds:standard_code_list>
+<qds:standard_code_list>99245</qds:standard_code_list>
+<qds:standard_code_list>99341</qds:standard_code_list>
+<qds:standard_code_list>99342</qds:standard_code_list>
+<qds:standard_code_list>99343</qds:standard_code_list>
+<qds:standard_code_list>99344</qds:standard_code_list>
+<qds:standard_code_list>99345</qds:standard_code_list>
+<qds:standard_code_list>99347-99350</qds:standard_code_list>
+<qds:standard_code_list>99384</qds:standard_code_list>
+<qds:standard_code_list>99385</qds:standard_code_list>
+<qds:standard_code_list>99386</qds:standard_code_list>
+<qds:standard_code_list>99387</qds:standard_code_list>
+<qds:standard_code_list>99394</qds:standard_code_list>
+<qds:standard_code_list>99395</qds:standard_code_list>
+<qds:standard_code_list>99396</qds:standard_code_list>
+<qds:standard_code_list>99397</qds:standard_code_list>
+<qds:standard_code_list>99401</qds:standard_code_list>
+<qds:standard_code_list>99402</qds:standard_code_list>
+<qds:standard_code_list>99403</qds:standard_code_list>
+<qds:standard_code_list>99404</qds:standard_code_list>
+<qds:standard_code_list>99411</qds:standard_code_list>
+<qds:standard_code_list>99412</qds:standard_code_list>
+<qds:standard_code_list>99420</qds:standard_code_list>
+<qds:standard_code_list>99429</qds:standard_code_list>
+<qds:standard_code_list>99455</qds:standard_code_list>
+<qds:standard_code_list>99456</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/N_468">
@@ -337,9 +337,9 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>V70.0</qds:standard_code_list>
-<qds:standard_code_list> V70.3</qds:standard_code_list>
-<qds:standard_code_list> V70.5</qds:standard_code_list>
-<qds:standard_code_list> V70.6</qds:standard_code_list>
-<qds:standard_code_list> V70.8</qds:standard_code_list>
-<qds:standard_code_list> V70.9</qds:standard_code_list>
+<qds:standard_code_list>V70.3</qds:standard_code_list>
+<qds:standard_code_list>V70.5</qds:standard_code_list>
+<qds:standard_code_list>V70.6</qds:standard_code_list>
+<qds:standard_code_list>V70.8</qds:standard_code_list>
+<qds:standard_code_list>V70.9</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/N_475">
@@ -367,6 +367,6 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>N_c183</qds:standard_code_list>
-<qds:standard_code_list> N_c184</qds:standard_code_list>
-<qds:standard_code_list> N_c185</qds:standard_code_list>
+<qds:standard_code_list>N_c184</qds:standard_code_list>
+<qds:standard_code_list>N_c185</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/N_476">
@@ -382,6 +382,6 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>14646-4</qds:standard_code_list>
-<qds:standard_code_list> 18263-4</qds:standard_code_list>
-<qds:standard_code_list> 2085-9</qds:standard_code_list>
+<qds:standard_code_list>18263-4</qds:standard_code_list>
+<qds:standard_code_list>2085-9</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/N_477">
@@ -397,19 +397,19 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>104583003</qds:standard_code_list>
-<qds:standard_code_list> 121791001</qds:standard_code_list>
-<qds:standard_code_list> 121792008</qds:standard_code_list>
-<qds:standard_code_list> 121868005</qds:standard_code_list>
-<qds:standard_code_list> 16254007</qds:standard_code_list>
-<qds:standard_code_list> 166832000</qds:standard_code_list>
-<qds:standard_code_list> 166838001</qds:standard_code_list>
-<qds:standard_code_list> 166839009</qds:standard_code_list>
-<qds:standard_code_list> 167072001</qds:standard_code_list>
-<qds:standard_code_list> 167073006</qds:standard_code_list>
-<qds:standard_code_list> 17888004</qds:standard_code_list>
-<qds:standard_code_list> 252150008</qds:standard_code_list>
-<qds:standard_code_list> 28036006</qds:standard_code_list>
-<qds:standard_code_list> 314035000</qds:standard_code_list>
-<qds:standard_code_list> 412808005</qds:standard_code_list>
-<qds:standard_code_list> 77068002</qds:standard_code_list>
+<qds:standard_code_list>121791001</qds:standard_code_list>
+<qds:standard_code_list>121792008</qds:standard_code_list>
+<qds:standard_code_list>121868005</qds:standard_code_list>
+<qds:standard_code_list>16254007</qds:standard_code_list>
+<qds:standard_code_list>166832000</qds:standard_code_list>
+<qds:standard_code_list>166838001</qds:standard_code_list>
+<qds:standard_code_list>166839009</qds:standard_code_list>
+<qds:standard_code_list>167072001</qds:standard_code_list>
+<qds:standard_code_list>167073006</qds:standard_code_list>
+<qds:standard_code_list>17888004</qds:standard_code_list>
+<qds:standard_code_list>252150008</qds:standard_code_list>
+<qds:standard_code_list>28036006</qds:standard_code_list>
+<qds:standard_code_list>314035000</qds:standard_code_list>
+<qds:standard_code_list>412808005</qds:standard_code_list>
+<qds:standard_code_list>77068002</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/N_1420">
@@ -424,6 +424,6 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>N_c131</qds:standard_code_list>
-<qds:standard_code_list> N_c132</qds:standard_code_list>
-<qds:standard_code_list> N_c564</qds:standard_code_list>
+<qds:standard_code_list>N_c132</qds:standard_code_list>
+<qds:standard_code_list>N_c564</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/N_454">
@@ -439,36 +439,36 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>I20.0</qds:standard_code_list>
-<qds:standard_code_list> I20.8</qds:standard_code_list>
-<qds:standard_code_list> I24</qds:standard_code_list>
-<qds:standard_code_list> I24.8</qds:standard_code_list>
-<qds:standard_code_list> I25.1</qds:standard_code_list>
-<qds:standard_code_list> I25.70</qds:standard_code_list>
-<qds:standard_code_list> I25.72</qds:standard_code_list>
-<qds:standard_code_list> I25.720</qds:standard_code_list>
-<qds:standard_code_list> I25.73</qds:standard_code_list>
-<qds:standard_code_list> I25.75</qds:standard_code_list>
-<qds:standard_code_list> I25.82</qds:standard_code_list>
-<qds:standard_code_list> I25.89</qds:standard_code_list>
-<qds:standard_code_list> I25.9</qds:standard_code_list>
-<qds:standard_code_list> I65</qds:standard_code_list>
-<qds:standard_code_list> I65.0</qds:standard_code_list>
-<qds:standard_code_list> I65.1</qds:standard_code_list>
-<qds:standard_code_list> I65.2</qds:standard_code_list>
-<qds:standard_code_list> I65.8</qds:standard_code_list>
-<qds:standard_code_list> I65.9</qds:standard_code_list>
-<qds:standard_code_list> I66</qds:standard_code_list>
-<qds:standard_code_list> I66.9</qds:standard_code_list>
-<qds:standard_code_list> I70.1</qds:standard_code_list>
-<qds:standard_code_list> I70.21</qds:standard_code_list>
-<qds:standard_code_list> I70.22</qds:standard_code_list>
-<qds:standard_code_list> I70.23</qds:standard_code_list>
-<qds:standard_code_list> I70.26</qds:standard_code_list>
-<qds:standard_code_list> I70.29</qds:standard_code_list>
-<qds:standard_code_list> I70.92</qds:standard_code_list>
-<qds:standard_code_list> I74</qds:standard_code_list>
-<qds:standard_code_list> I74.</qds:standard_code_list>
-<qds:standard_code_list> I74.11</qds:standard_code_list>
-<qds:standard_code_list> I74.2</qds:standard_code_list>
-<qds:standard_code_list> I74.3</qds:standard_code_list>
+<qds:standard_code_list>I20.8</qds:standard_code_list>
+<qds:standard_code_list>I24</qds:standard_code_list>
+<qds:standard_code_list>I24.8</qds:standard_code_list>
+<qds:standard_code_list>I25.1</qds:standard_code_list>
+<qds:standard_code_list>I25.70</qds:standard_code_list>
+<qds:standard_code_list>I25.72</qds:standard_code_list>
+<qds:standard_code_list>I25.720</qds:standard_code_list>
+<qds:standard_code_list>I25.73</qds:standard_code_list>
+<qds:standard_code_list>I25.75</qds:standard_code_list>
+<qds:standard_code_list>I25.82</qds:standard_code_list>
+<qds:standard_code_list>I25.89</qds:standard_code_list>
+<qds:standard_code_list>I25.9</qds:standard_code_list>
+<qds:standard_code_list>I65</qds:standard_code_list>
+<qds:standard_code_list>I65.0</qds:standard_code_list>
+<qds:standard_code_list>I65.1</qds:standard_code_list>
+<qds:standard_code_list>I65.2</qds:standard_code_list>
+<qds:standard_code_list>I65.8</qds:standard_code_list>
+<qds:standard_code_list>I65.9</qds:standard_code_list>
+<qds:standard_code_list>I66</qds:standard_code_list>
+<qds:standard_code_list>I66.9</qds:standard_code_list>
+<qds:standard_code_list>I70.1</qds:standard_code_list>
+<qds:standard_code_list>I70.21</qds:standard_code_list>
+<qds:standard_code_list>I70.22</qds:standard_code_list>
+<qds:standard_code_list>I70.23</qds:standard_code_list>
+<qds:standard_code_list>I70.26</qds:standard_code_list>
+<qds:standard_code_list>I70.29</qds:standard_code_list>
+<qds:standard_code_list>I70.92</qds:standard_code_list>
+<qds:standard_code_list>I74</qds:standard_code_list>
+<qds:standard_code_list>I74.</qds:standard_code_list>
+<qds:standard_code_list>I74.11</qds:standard_code_list>
+<qds:standard_code_list>I74.2</qds:standard_code_list>
+<qds:standard_code_list>I74.3</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/N_455">
@@ -484,59 +484,59 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>434.00</qds:standard_code_list>
-<qds:standard_code_list> 411.0</qds:standard_code_list>
-<qds:standard_code_list> 411.1</qds:standard_code_list>
-<qds:standard_code_list> 411.81</qds:standard_code_list>
-<qds:standard_code_list> 411.89</qds:standard_code_list>
-<qds:standard_code_list> 413.0</qds:standard_code_list>
-<qds:standard_code_list> 413.1</qds:standard_code_list>
-<qds:standard_code_list> 413.9</qds:standard_code_list>
-<qds:standard_code_list> 414.00</qds:standard_code_list>
-<qds:standard_code_list> 414.01</qds:standard_code_list>
-<qds:standard_code_list> 414.02</qds:standard_code_list>
-<qds:standard_code_list> 414.03</qds:standard_code_list>
-<qds:standard_code_list> 414.04</qds:standard_code_list>
-<qds:standard_code_list> 414.05</qds:standard_code_list>
-<qds:standard_code_list> 414.06</qds:standard_code_list>
-<qds:standard_code_list> 414.07</qds:standard_code_list>
-<qds:standard_code_list> 414.2</qds:standard_code_list>
-<qds:standard_code_list> 414.8</qds:standard_code_list>
-<qds:standard_code_list> 414.9</qds:standard_code_list>
-<qds:standard_code_list> 429.2</qds:standard_code_list>
-<qds:standard_code_list> 433.0</qds:standard_code_list>
-<qds:standard_code_list> 433.01</qds:standard_code_list>
-<qds:standard_code_list> 433.10</qds:standard_code_list>
-<qds:standard_code_list> 433.11</qds:standard_code_list>
-<qds:standard_code_list> 433.20</qds:standard_code_list>
-<qds:standard_code_list> 433.21</qds:standard_code_list>
-<qds:standard_code_list> 433.30</qds:standard_code_list>
-<qds:standard_code_list> 433.31</qds:standard_code_list>
-<qds:standard_code_list> 433.80</qds:standard_code_list>
-<qds:standard_code_list> 433.81</qds:standard_code_list>
-<qds:standard_code_list> 433.90</qds:standard_code_list>
-<qds:standard_code_list> 433.91</qds:standard_code_list>
-<qds:standard_code_list> 434.01</qds:standard_code_list>
-<qds:standard_code_list> 434.10</qds:standard_code_list>
-<qds:standard_code_list> 434.11</qds:standard_code_list>
-<qds:standard_code_list> 434.90</qds:standard_code_list>
-<qds:standard_code_list> 434.91</qds:standard_code_list>
-<qds:standard_code_list> 440.1</qds:standard_code_list>
-<qds:standard_code_list> 440.20</qds:standard_code_list>
-<qds:standard_code_list> 440.21</qds:standard_code_list>
-<qds:standard_code_list> 440.22</qds:standard_code_list>
-<qds:standard_code_list> 440.23</qds:standard_code_list>
-<qds:standard_code_list> 440.24</qds:standard_code_list>
-<qds:standard_code_list> 440.29</qds:standard_code_list>
-<qds:standard_code_list> 440.4</qds:standard_code_list>
-<qds:standard_code_list> 444.0</qds:standard_code_list>
-<qds:standard_code_list> 444.1</qds:standard_code_list>
-<qds:standard_code_list> 444.21</qds:standard_code_list>
-<qds:standard_code_list> 444.22</qds:standard_code_list>
-<qds:standard_code_list> 444.81</qds:standard_code_list>
-<qds:standard_code_list> 444.89</qds:standard_code_list>
-<qds:standard_code_list> 444.9</qds:standard_code_list>
-<qds:standard_code_list> 445.01</qds:standard_code_list>
-<qds:standard_code_list> 445.02</qds:standard_code_list>
-<qds:standard_code_list> 445.8</qds:standard_code_list>
-<qds:standard_code_list> 445.81</qds:standard_code_list>
+<qds:standard_code_list>411.0</qds:standard_code_list>
+<qds:standard_code_list>411.1</qds:standard_code_list>
+<qds:standard_code_list>411.81</qds:standard_code_list>
+<qds:standard_code_list>411.89</qds:standard_code_list>
+<qds:standard_code_list>413.0</qds:standard_code_list>
+<qds:standard_code_list>413.1</qds:standard_code_list>
+<qds:standard_code_list>413.9</qds:standard_code_list>
+<qds:standard_code_list>414.00</qds:standard_code_list>
+<qds:standard_code_list>414.01</qds:standard_code_list>
+<qds:standard_code_list>414.02</qds:standard_code_list>
+<qds:standard_code_list>414.03</qds:standard_code_list>
+<qds:standard_code_list>414.04</qds:standard_code_list>
+<qds:standard_code_list>414.05</qds:standard_code_list>
+<qds:standard_code_list>414.06</qds:standard_code_list>
+<qds:standard_code_list>414.07</qds:standard_code_list>
+<qds:standard_code_list>414.2</qds:standard_code_list>
+<qds:standard_code_list>414.8</qds:standard_code_list>
+<qds:standard_code_list>414.9</qds:standard_code_list>
+<qds:standard_code_list>429.2</qds:standard_code_list>
+<qds:standard_code_list>433.0</qds:standard_code_list>
+<qds:standard_code_list>433.01</qds:standard_code_list>
+<qds:standard_code_list>433.10</qds:standard_code_list>
+<qds:standard_code_list>433.11</qds:standard_code_list>
+<qds:standard_code_list>433.20</qds:standard_code_list>
+<qds:standard_code_list>433.21</qds:standard_code_list>
+<qds:standard_code_list>433.30</qds:standard_code_list>
+<qds:standard_code_list>433.31</qds:standard_code_list>
+<qds:standard_code_list>433.80</qds:standard_code_list>
+<qds:standard_code_list>433.81</qds:standard_code_list>
+<qds:standard_code_list>433.90</qds:standard_code_list>
+<qds:standard_code_list>433.91</qds:standard_code_list>
+<qds:standard_code_list>434.01</qds:standard_code_list>
+<qds:standard_code_list>434.10</qds:standard_code_list>
+<qds:standard_code_list>434.11</qds:standard_code_list>
+<qds:standard_code_list>434.90</qds:standard_code_list>
+<qds:standard_code_list>434.91</qds:standard_code_list>
+<qds:standard_code_list>440.1</qds:standard_code_list>
+<qds:standard_code_list>440.20</qds:standard_code_list>
+<qds:standard_code_list>440.21</qds:standard_code_list>
+<qds:standard_code_list>440.22</qds:standard_code_list>
+<qds:standard_code_list>440.23</qds:standard_code_list>
+<qds:standard_code_list>440.24</qds:standard_code_list>
+<qds:standard_code_list>440.29</qds:standard_code_list>
+<qds:standard_code_list>440.4</qds:standard_code_list>
+<qds:standard_code_list>444.0</qds:standard_code_list>
+<qds:standard_code_list>444.1</qds:standard_code_list>
+<qds:standard_code_list>444.21</qds:standard_code_list>
+<qds:standard_code_list>444.22</qds:standard_code_list>
+<qds:standard_code_list>444.81</qds:standard_code_list>
+<qds:standard_code_list>444.89</qds:standard_code_list>
+<qds:standard_code_list>444.9</qds:standard_code_list>
+<qds:standard_code_list>445.01</qds:standard_code_list>
+<qds:standard_code_list>445.02</qds:standard_code_list>
+<qds:standard_code_list>445.8</qds:standard_code_list>
+<qds:standard_code_list>445.81</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/N_7000">
@@ -552,40 +552,40 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>111298007</qds:standard_code_list>
-<qds:standard_code_list> 195200006</qds:standard_code_list>
-<qds:standard_code_list> 195206000</qds:standard_code_list>
-<qds:standard_code_list> 206576006</qds:standard_code_list>
-<qds:standard_code_list> 230716006</qds:standard_code_list>
-<qds:standard_code_list> 230717002</qds:standard_code_list>
-<qds:standard_code_list> 23202007</qds:standard_code_list>
-<qds:standard_code_list> 233958001</qds:standard_code_list>
-<qds:standard_code_list> 233959009</qds:standard_code_list>
-<qds:standard_code_list> 233960004</qds:standard_code_list>
-<qds:standard_code_list> 233961000</qds:standard_code_list>
-<qds:standard_code_list> 233962007</qds:standard_code_list>
-<qds:standard_code_list> 236120009</qds:standard_code_list>
-<qds:standard_code_list> 249658006</qds:standard_code_list>
-<qds:standard_code_list> 276706004</qds:standard_code_list>
-<qds:standard_code_list> 287731003</qds:standard_code_list>
-<qds:standard_code_list> 300917007</qds:standard_code_list>
-<qds:standard_code_list> 301755001</qds:standard_code_list>
-<qds:standard_code_list> 307406004</qds:standard_code_list>
-<qds:standard_code_list> 307407008</qds:standard_code_list>
-<qds:standard_code_list> 307408003</qds:standard_code_list>
-<qds:standard_code_list> 307409006</qds:standard_code_list>
-<qds:standard_code_list> 312822006</qds:standard_code_list>
-<qds:standard_code_list> 312916003</qds:standard_code_list>
-<qds:standard_code_list> 371029002</qds:standard_code_list>
-<qds:standard_code_list> 402861007</qds:standard_code_list>
-<qds:standard_code_list> 413552002</qds:standard_code_list>
-<qds:standard_code_list> 419944002</qds:standard_code_list>
-<qds:standard_code_list> 432249006</qds:standard_code_list>
-<qds:standard_code_list> 52674009</qds:standard_code_list>
-<qds:standard_code_list> 57357009</qds:standard_code_list>
-<qds:standard_code_list> 63081009</qds:standard_code_list>
-<qds:standard_code_list> 64009001</qds:standard_code_list>
-<qds:standard_code_list> 80829003</qds:standard_code_list>
-<qds:standard_code_list> 83256006</qds:standard_code_list>
-<qds:standard_code_list> 88032003</qds:standard_code_list>
-<qds:standard_code_list> 95456009</qds:standard_code_list>
+<qds:standard_code_list>195200006</qds:standard_code_list>
+<qds:standard_code_list>195206000</qds:standard_code_list>
+<qds:standard_code_list>206576006</qds:standard_code_list>
+<qds:standard_code_list>230716006</qds:standard_code_list>
+<qds:standard_code_list>230717002</qds:standard_code_list>
+<qds:standard_code_list>23202007</qds:standard_code_list>
+<qds:standard_code_list>233958001</qds:standard_code_list>
+<qds:standard_code_list>233959009</qds:standard_code_list>
+<qds:standard_code_list>233960004</qds:standard_code_list>
+<qds:standard_code_list>233961000</qds:standard_code_list>
+<qds:standard_code_list>233962007</qds:standard_code_list>
+<qds:standard_code_list>236120009</qds:standard_code_list>
+<qds:standard_code_list>249658006</qds:standard_code_list>
+<qds:standard_code_list>276706004</qds:standard_code_list>
+<qds:standard_code_list>287731003</qds:standard_code_list>
+<qds:standard_code_list>300917007</qds:standard_code_list>
+<qds:standard_code_list>301755001</qds:standard_code_list>
+<qds:standard_code_list>307406004</qds:standard_code_list>
+<qds:standard_code_list>307407008</qds:standard_code_list>
+<qds:standard_code_list>307408003</qds:standard_code_list>
+<qds:standard_code_list>307409006</qds:standard_code_list>
+<qds:standard_code_list>312822006</qds:standard_code_list>
+<qds:standard_code_list>312916003</qds:standard_code_list>
+<qds:standard_code_list>371029002</qds:standard_code_list>
+<qds:standard_code_list>402861007</qds:standard_code_list>
+<qds:standard_code_list>413552002</qds:standard_code_list>
+<qds:standard_code_list>419944002</qds:standard_code_list>
+<qds:standard_code_list>432249006</qds:standard_code_list>
+<qds:standard_code_list>52674009</qds:standard_code_list>
+<qds:standard_code_list>57357009</qds:standard_code_list>
+<qds:standard_code_list>63081009</qds:standard_code_list>
+<qds:standard_code_list>64009001</qds:standard_code_list>
+<qds:standard_code_list>80829003</qds:standard_code_list>
+<qds:standard_code_list>83256006</qds:standard_code_list>
+<qds:standard_code_list>88032003</qds:standard_code_list>
+<qds:standard_code_list>95456009</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/N_481">
@@ -601,8 +601,8 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>80061</qds:standard_code_list>
-<qds:standard_code_list> 83700</qds:standard_code_list>
-<qds:standard_code_list> 83701</qds:standard_code_list>
-<qds:standard_code_list> 83704</qds:standard_code_list>
-<qds:standard_code_list> 83721</qds:standard_code_list>
+<qds:standard_code_list>83700</qds:standard_code_list>
+<qds:standard_code_list>83701</qds:standard_code_list>
+<qds:standard_code_list>83704</qds:standard_code_list>
+<qds:standard_code_list>83721</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/N_482">
@@ -618,12 +618,12 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>12773-8</qds:standard_code_list>
-<qds:standard_code_list> 13457-7</qds:standard_code_list>
-<qds:standard_code_list> 18261-8</qds:standard_code_list>
-<qds:standard_code_list> 18262-6</qds:standard_code_list>
-<qds:standard_code_list> 2089-1</qds:standard_code_list>
-<qds:standard_code_list> 22748-8</qds:standard_code_list>
-<qds:standard_code_list> 39469-2</qds:standard_code_list>
-<qds:standard_code_list> 49132-4</qds:standard_code_list>
-<qds:standard_code_list> 55440-2</qds:standard_code_list>
+<qds:standard_code_list>13457-7</qds:standard_code_list>
+<qds:standard_code_list>18261-8</qds:standard_code_list>
+<qds:standard_code_list>18262-6</qds:standard_code_list>
+<qds:standard_code_list>2089-1</qds:standard_code_list>
+<qds:standard_code_list>22748-8</qds:standard_code_list>
+<qds:standard_code_list>39469-2</qds:standard_code_list>
+<qds:standard_code_list>49132-4</qds:standard_code_list>
+<qds:standard_code_list>55440-2</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/N_483">
@@ -639,13 +639,13 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>113079009</qds:standard_code_list>
-<qds:standard_code_list> 166833005</qds:standard_code_list>
-<qds:standard_code_list> 166840006</qds:standard_code_list>
-<qds:standard_code_list> 166841005</qds:standard_code_list>
-<qds:standard_code_list> 167074000</qds:standard_code_list>
-<qds:standard_code_list> 167075004</qds:standard_code_list>
-<qds:standard_code_list> 270996006</qds:standard_code_list>
-<qds:standard_code_list> 314036004</qds:standard_code_list>
-<qds:standard_code_list> 314039006</qds:standard_code_list>
-<qds:standard_code_list> 391291008</qds:standard_code_list>
+<qds:standard_code_list>166833005</qds:standard_code_list>
+<qds:standard_code_list>166840006</qds:standard_code_list>
+<qds:standard_code_list>166841005</qds:standard_code_list>
+<qds:standard_code_list>167074000</qds:standard_code_list>
+<qds:standard_code_list>167075004</qds:standard_code_list>
+<qds:standard_code_list>270996006</qds:standard_code_list>
+<qds:standard_code_list>314036004</qds:standard_code_list>
+<qds:standard_code_list>314039006</qds:standard_code_list>
+<qds:standard_code_list>391291008</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/N_1421">
@@ -660,6 +660,6 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>N_c156</qds:standard_code_list>
-<qds:standard_code_list> N_c157</qds:standard_code_list>
-<qds:standard_code_list> N_c158</qds:standard_code_list>
+<qds:standard_code_list>N_c157</qds:standard_code_list>
+<qds:standard_code_list>N_c158</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/N_372">
@@ -693,7 +693,7 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>33140</qds:standard_code_list>
-<qds:standard_code_list> 92980</qds:standard_code_list>
-<qds:standard_code_list> 92982</qds:standard_code_list>
-<qds:standard_code_list> 92995</qds:standard_code_list>
+<qds:standard_code_list>92980</qds:standard_code_list>
+<qds:standard_code_list>92982</qds:standard_code_list>
+<qds:standard_code_list>92995</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/N_1422">
@@ -708,6 +708,6 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>N_c145</qds:standard_code_list>
-<qds:standard_code_list> N_c146</qds:standard_code_list>
-<qds:standard_code_list> N_c147</qds:standard_code_list>
+<qds:standard_code_list>N_c146</qds:standard_code_list>
+<qds:standard_code_list>N_c147</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/N_458">
@@ -723,7 +723,7 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>00.66</qds:standard_code_list>
-<qds:standard_code_list> 36.06</qds:standard_code_list>
-<qds:standard_code_list> 36.07</qds:standard_code_list>
-<qds:standard_code_list> 36.09</qds:standard_code_list>
+<qds:standard_code_list>36.06</qds:standard_code_list>
+<qds:standard_code_list>36.07</qds:standard_code_list>
+<qds:standard_code_list>36.09</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/N_459">
@@ -739,69 +739,69 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>10326007</qds:standard_code_list>
-<qds:standard_code_list> 11101003</qds:standard_code_list>
-<qds:standard_code_list> 119564002</qds:standard_code_list>
-<qds:standard_code_list> 119565001</qds:standard_code_list>
-<qds:standard_code_list> 175007008</qds:standard_code_list>
-<qds:standard_code_list> 175008003</qds:standard_code_list>
-<qds:standard_code_list> 175009006</qds:standard_code_list>
-<qds:standard_code_list> 175011002</qds:standard_code_list>
-<qds:standard_code_list> 175012009</qds:standard_code_list>
-<qds:standard_code_list> 175017003</qds:standard_code_list>
-<qds:standard_code_list> 175021005</qds:standard_code_list>
-<qds:standard_code_list> 175022003</qds:standard_code_list>
-<qds:standard_code_list> 175024002</qds:standard_code_list>
-<qds:standard_code_list> 175025001</qds:standard_code_list>
-<qds:standard_code_list> 175026000</qds:standard_code_list>
-<qds:standard_code_list> 175027009</qds:standard_code_list>
-<qds:standard_code_list> 175029007</qds:standard_code_list>
-<qds:standard_code_list> 175030002</qds:standard_code_list>
-<qds:standard_code_list> 175031003</qds:standard_code_list>
-<qds:standard_code_list> 175032005</qds:standard_code_list>
-<qds:standard_code_list> 175033000</qds:standard_code_list>
-<qds:standard_code_list> 175034006</qds:standard_code_list>
-<qds:standard_code_list> 175036008</qds:standard_code_list>
-<qds:standard_code_list> 175037004</qds:standard_code_list>
-<qds:standard_code_list> 175038009</qds:standard_code_list>
-<qds:standard_code_list> 175039001</qds:standard_code_list>
-<qds:standard_code_list> 175040004</qds:standard_code_list>
-<qds:standard_code_list> 175041000</qds:standard_code_list>
-<qds:standard_code_list> 175043002</qds:standard_code_list>
-<qds:standard_code_list> 175045009</qds:standard_code_list>
-<qds:standard_code_list> 175047001</qds:standard_code_list>
-<qds:standard_code_list> 175048006</qds:standard_code_list>
-<qds:standard_code_list> 175050003</qds:standard_code_list>
-<qds:standard_code_list> 175051004</qds:standard_code_list>
-<qds:standard_code_list> 175053001</qds:standard_code_list>
-<qds:standard_code_list> 175058005</qds:standard_code_list>
-<qds:standard_code_list> 175066001</qds:standard_code_list>
-<qds:standard_code_list> 232717009</qds:standard_code_list>
-<qds:standard_code_list> 232719007</qds:standard_code_list>
-<qds:standard_code_list> 232720001</qds:standard_code_list>
-<qds:standard_code_list> 232721002</qds:standard_code_list>
-<qds:standard_code_list> 232722009</qds:standard_code_list>
-<qds:standard_code_list> 232723004</qds:standard_code_list>
-<qds:standard_code_list> 232724005</qds:standard_code_list>
-<qds:standard_code_list> 265481001</qds:standard_code_list>
-<qds:standard_code_list> 275215001</qds:standard_code_list>
-<qds:standard_code_list> 275216000</qds:standard_code_list>
-<qds:standard_code_list> 275252001</qds:standard_code_list>
-<qds:standard_code_list> 275253006</qds:standard_code_list>
-<qds:standard_code_list> 30670000</qds:standard_code_list>
-<qds:standard_code_list> 309814006</qds:standard_code_list>
-<qds:standard_code_list> 3546002</qds:standard_code_list>
-<qds:standard_code_list> 359597003</qds:standard_code_list>
-<qds:standard_code_list> 359601003</qds:standard_code_list>
-<qds:standard_code_list> 39202005</qds:standard_code_list>
-<qds:standard_code_list> 397193006</qds:standard_code_list>
-<qds:standard_code_list> 39724006</qds:standard_code_list>
-<qds:standard_code_list> 397431004</qds:standard_code_list>
-<qds:standard_code_list> 414088005</qds:standard_code_list>
-<qds:standard_code_list> 48431000</qds:standard_code_list>
-<qds:standard_code_list> 74371005</qds:standard_code_list>
-<qds:standard_code_list> 75761004</qds:standard_code_list>
-<qds:standard_code_list> 80762004</qds:standard_code_list>
-<qds:standard_code_list> 82247006</qds:standard_code_list>
-<qds:standard_code_list> 85053006</qds:standard_code_list>
-<qds:standard_code_list> 91338001</qds:standard_code_list>
+<qds:standard_code_list>11101003</qds:standard_code_list>
+<qds:standard_code_list>119564002</qds:standard_code_list>
+<qds:standard_code_list>119565001</qds:standard_code_list>
+<qds:standard_code_list>175007008</qds:standard_code_list>
+<qds:standard_code_list>175008003</qds:standard_code_list>
+<qds:standard_code_list>175009006</qds:standard_code_list>
+<qds:standard_code_list>175011002</qds:standard_code_list>
+<qds:standard_code_list>175012009</qds:standard_code_list>
+<qds:standard_code_list>175017003</qds:standard_code_list>
+<qds:standard_code_list>175021005</qds:standard_code_list>
+<qds:standard_code_list>175022003</qds:standard_code_list>
+<qds:standard_code_list>175024002</qds:standard_code_list>
+<qds:standard_code_list>175025001</qds:standard_code_list>
+<qds:standard_code_list>175026000</qds:standard_code_list>
+<qds:standard_code_list>175027009</qds:standard_code_list>
+<qds:standard_code_list>175029007</qds:standard_code_list>
+<qds:standard_code_list>175030002</qds:standard_code_list>
+<qds:standard_code_list>175031003</qds:standard_code_list>
+<qds:standard_code_list>175032005</qds:standard_code_list>
+<qds:standard_code_list>175033000</qds:standard_code_list>
+<qds:standard_code_list>175034006</qds:standard_code_list>
+<qds:standard_code_list>175036008</qds:standard_code_list>
+<qds:standard_code_list>175037004</qds:standard_code_list>
+<qds:standard_code_list>175038009</qds:standard_code_list>
+<qds:standard_code_list>175039001</qds:standard_code_list>
+<qds:standard_code_list>175040004</qds:standard_code_list>
+<qds:standard_code_list>175041000</qds:standard_code_list>
+<qds:standard_code_list>175043002</qds:standard_code_list>
+<qds:standard_code_list>175045009</qds:standard_code_list>
+<qds:standard_code_list>175047001</qds:standard_code_list>
+<qds:standard_code_list>175048006</qds:standard_code_list>
+<qds:standard_code_list>175050003</qds:standard_code_list>
+<qds:standard_code_list>175051004</qds:standard_code_list>
+<qds:standard_code_list>175053001</qds:standard_code_list>
+<qds:standard_code_list>175058005</qds:standard_code_list>
+<qds:standard_code_list>175066001</qds:standard_code_list>
+<qds:standard_code_list>232717009</qds:standard_code_list>
+<qds:standard_code_list>232719007</qds:standard_code_list>
+<qds:standard_code_list>232720001</qds:standard_code_list>
+<qds:standard_code_list>232721002</qds:standard_code_list>
+<qds:standard_code_list>232722009</qds:standard_code_list>
+<qds:standard_code_list>232723004</qds:standard_code_list>
+<qds:standard_code_list>232724005</qds:standard_code_list>
+<qds:standard_code_list>265481001</qds:standard_code_list>
+<qds:standard_code_list>275215001</qds:standard_code_list>
+<qds:standard_code_list>275216000</qds:standard_code_list>
+<qds:standard_code_list>275252001</qds:standard_code_list>
+<qds:standard_code_list>275253006</qds:standard_code_list>
+<qds:standard_code_list>30670000</qds:standard_code_list>
+<qds:standard_code_list>309814006</qds:standard_code_list>
+<qds:standard_code_list>3546002</qds:standard_code_list>
+<qds:standard_code_list>359597003</qds:standard_code_list>
+<qds:standard_code_list>359601003</qds:standard_code_list>
+<qds:standard_code_list>39202005</qds:standard_code_list>
+<qds:standard_code_list>397193006</qds:standard_code_list>
+<qds:standard_code_list>39724006</qds:standard_code_list>
+<qds:standard_code_list>397431004</qds:standard_code_list>
+<qds:standard_code_list>414088005</qds:standard_code_list>
+<qds:standard_code_list>48431000</qds:standard_code_list>
+<qds:standard_code_list>74371005</qds:standard_code_list>
+<qds:standard_code_list>75761004</qds:standard_code_list>
+<qds:standard_code_list>80762004</qds:standard_code_list>
+<qds:standard_code_list>82247006</qds:standard_code_list>
+<qds:standard_code_list>85053006</qds:standard_code_list>
+<qds:standard_code_list>91338001</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/N_472">
@@ -829,6 +829,6 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>N_c180</qds:standard_code_list>
-<qds:standard_code_list> N_c181</qds:standard_code_list>
-<qds:standard_code_list> N_c182</qds:standard_code_list>
+<qds:standard_code_list>N_c181</qds:standard_code_list>
+<qds:standard_code_list>N_c182</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/N_473">
@@ -844,5 +844,5 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>14647-2</qds:standard_code_list>
-<qds:standard_code_list> 2093-3</qds:standard_code_list>
+<qds:standard_code_list>2093-3</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/N_474">
@@ -858,5 +858,5 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>121868005</qds:standard_code_list>
-<qds:standard_code_list> 412808005</qds:standard_code_list>
+<qds:standard_code_list>412808005</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/N_478">
@@ -884,6 +884,6 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>N_c186</qds:standard_code_list>
-<qds:standard_code_list> N_c187</qds:standard_code_list>
-<qds:standard_code_list> N_c188</qds:standard_code_list>
+<qds:standard_code_list>N_c187</qds:standard_code_list>
+<qds:standard_code_list>N_c188</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/N_479">
@@ -899,7 +899,7 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>12951-0</qds:standard_code_list>
-<qds:standard_code_list> 14927-8</qds:standard_code_list>
-<qds:standard_code_list> 2571-8</qds:standard_code_list>
-<qds:standard_code_list> 47210-0</qds:standard_code_list>
+<qds:standard_code_list>14927-8</qds:standard_code_list>
+<qds:standard_code_list>2571-8</qds:standard_code_list>
+<qds:standard_code_list>47210-0</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/N_480">
@@ -915,17 +915,17 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>104586006</qds:standard_code_list>
-<qds:standard_code_list> 104780002</qds:standard_code_list>
-<qds:standard_code_list> 104990004</qds:standard_code_list>
-<qds:standard_code_list> 104991000</qds:standard_code_list>
-<qds:standard_code_list> 104992007</qds:standard_code_list>
-<qds:standard_code_list> 104993002</qds:standard_code_list>
-<qds:standard_code_list> 14740000</qds:standard_code_list>
-<qds:standard_code_list> 166849007</qds:standard_code_list>
-<qds:standard_code_list> 166850007</qds:standard_code_list>
-<qds:standard_code_list> 167082000</qds:standard_code_list>
-<qds:standard_code_list> 167083005</qds:standard_code_list>
-<qds:standard_code_list> 167084004</qds:standard_code_list>
-<qds:standard_code_list> 271245006</qds:standard_code_list>
-<qds:standard_code_list> 412827004</qds:standard_code_list>
+<qds:standard_code_list>104780002</qds:standard_code_list>
+<qds:standard_code_list>104990004</qds:standard_code_list>
+<qds:standard_code_list>104991000</qds:standard_code_list>
+<qds:standard_code_list>104992007</qds:standard_code_list>
+<qds:standard_code_list>104993002</qds:standard_code_list>
+<qds:standard_code_list>14740000</qds:standard_code_list>
+<qds:standard_code_list>166849007</qds:standard_code_list>
+<qds:standard_code_list>166850007</qds:standard_code_list>
+<qds:standard_code_list>167082000</qds:standard_code_list>
+<qds:standard_code_list>167083005</qds:standard_code_list>
+<qds:standard_code_list>167084004</qds:standard_code_list>
+<qds:standard_code_list>271245006</qds:standard_code_list>
+<qds:standard_code_list>412827004</qds:standard_code_list>
 </rdf:Description>
 </rdf:RDF>
